[Snort-users] OT: ACID php pre-req question.

Shaun T. Erickson ste at ...11690...
Fri May 28 09:02:04 EDT 2004


Does ACID require the php4 CLI, in addition to mod_php4, or just the 
module? I'm looking at the "Installation and Configuration" web page for 
it, and it's not clear to me, for some reason (not enough coffee, most 
likely). TIA.

	-ste




More information about the Snort-users mailing list